<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bookmyshow</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
  <style>
      h5 {
          color :white;
      }
      input {
          width:100px;
      }
      #ex1 {
        width:1000px;
      }
      #navv {
          height:70px;
        
      }
      #nav2 {
          height:35px;
          background-color:#1f2533;
        
      }
      .textcolor a{
            color:#cccccc;
            text-decoration: none;
            padding-left: 12px;
            padding-right: 14px;
            font-family: sans-serif;
      }
      .navright a{
          font-family: sans-serif;
          padding-left: 12px;
          color:rgba(255, 255, 255, 0.5);
          padding-top: 10%;
          padding-bottom: 5%;
          text-decoration: none;
        
      }
    
    
    .brand-logo{
      margin-left: 90px;
    }
    .carousel-inner img {
          width: 100%;
          height: 100%;
      }
      .images {
          width:900px;
          height:360px;
        }
        .cardimages img{
          width:250px;
          height: 300px;
        }
        .smallfont{
          font-size: 0.25cm;
          color: #999999;
        }
  </style>
</head>
<body>

  <nav class="navbar navbar-expand-sm bg-dark navbar-dark  " id="navv">
    <div class="container-fluid" >
  <!-- Brand -->
  <div class="brand-logo">
    <a class="navbar-brand" href="#"><img src="bms.png" style="width:130px"></a>
  </div>
  
  <!-- search -->
  <form class="form-inline">
        <input class=" form-control col-sm-8" type="text" placeholder="Search for Movies, Events, Plays, Sports and Activities"
         id="ex1" aria-label="Search">
  <!-- <div class="d-flex text-white"> -->
    <button type="button" class="btn btn-sm" data-toggle="modal" data-target="#myModal" style="margin-left: 70px;">
        <span style="color: white" class="dropdown-toggle">Cities </span>
      </button>
    
      <!-- The Modal --> 
      <div class="modal fade" id="myModal">
        <div class="modal-dialog modal-lg" >
          <div class="modal-content" style="padding-left: 10px;padding-top: 10px;">
          
            <input  style="width:98%; height:30px;" type="text" placeholder="Search your city"/>
            <div class="form-inline" style="padding-top:15%; padding-bottom: 10px;">
            <img src="bms.jpg" style="width:120px">
           <img src="bms.jpg"style="width:120px">
            <!-- Modal body -->
            <div class="modal-body">
              </div>
            </div>
            </div>
            </div>
        </div>
        <button type="button" class="btn btn-sm" data-toggle="modal" data-target="#myModal" style="margin-left: 10px;">
          <span style="color: white" class="dropdown-toggle">language </span>
        </button>
      
        <!-- The Modal -->
        <div class="modal fade" id="myModal">
          <div class="modal-dialog modal-lg" >
            <div class="modal-content" >
            
              <input  style="width:98%; height:30px;" type="text" placeholder="Search your city"/>
              <div class="form-inline">
              <img src="bms.jpg" style="width:120px">
             <img src="bms.jpg"style="width:120px">
              <!-- Modal body -->
              <div class="modal-body">
                </div>
              </div>
              </div>
              </div>
          </div>
            
    <div><button class="btn btn-dark btn-outline-secondary btn-sm" style="margin-left: 10px;"
       type="button" value="sign up">sign up</button></div>
       
  </div>
  </nav>
  <nav class="navbar navbar-expand-sm bg-muted navbar-dark" id="nav2">
    <div class="brand-logo">
      <div class="container-fluid ">    
        <div class="textcolor form-inline">
          <div class="form-group"><a class="nav-item" href="#">Movies</a></div>
          <div class="form-group"><a class="nav-item" href="#">Events</a></div>
          <a class="nav-item" href="#">Plays</a>
          <a class="nav-item" href="#">Sports</a>
          <a class="nav-item" href="#">Activities</a>
          <a class="nav-item" href="#">Monuments</a>
          <a class="nav-item" href="#">Fanhood</a>
          <a class="nav-item" href="#">Buzz</a>
        </div>
        <div class="navright" style="margin-left:400px ;">
          <a class="nav-item" style="float: right;" href="#"><h6>Gift Cards</h6></a>
          <a class="nav-item" style="float: right;" href="#"><h6>Offers</h6></a>
          <a class="nav-item" style="float: right;" href="#"><h6>Corpates</h6></a>        
        </div>
      </div>
    </div>
  </nav>
  <div style="height: 100%;padding-top: 10px;"></div>
  <div id="demo" class="carousel slide " data-ride="carousel" style="background-color: white; padding-left: 250px;">
    <!-- Indicators -->
    <ul class="carousel-indicators">
      <li data-target="#demo" data-slide-to="0" class="active"></li>
      <li data-target="#demo" data-slide-to="1"></li>
      <li data-target="#demo" data-slide-to="2"></li>
      <li data-target="#demo" data-slide-to="3"></li>
      <li data-target="#demo" data-slide-to="4"></li>
    </ul>
    <!-- The slideshow -->
    <div class="carousel-inner " >
      <div class="images" >
        <div class="carousel-item active " >
          <img src="Screenshot (343).png" class="rounded" alt="movie1">
        </div>
        <div class="carousel-item">
        <img src="Screenshot (344).png" class="rounded" alt="movie2">
        </div>
        <div class="carousel-item">
        <img src="Screenshot (345).png"class="rounded" alt="movie3" >
        </div>
        <div class="carousel-item">
        <img src="Screenshot (346).png" class="rounded" alt="movie4" >
        </div>
        <div class="carousel-item">
        <img src="Screenshot (347).png" class="rounded" alt="movie5">
        </div>
      </div>
    </div>
  </div>
  <!-- Left and right controls -->
  <a class="carousel-control-prev" href="#demo" data-slide="prev">
    <span class="carousel-control-prev-icon"></span>
  </a>
  <a class="carousel-control-next" href="#demo" data-slide="next">
    <span class="carousel-control-next-icon"></span>
  </a>
</div>
  <div class="container-fluid" style="margin-left:10%; color:#000000">
     <div  class="d-flex textcolor" >
      <div ><h3>Movies </h3></div>
     <div  style="margin-left:10px; margin-top:10px;" class="text-secondary"><a href="#"> Now Showing</a></div>
     <div  style="margin-left:10px; margin-top:10px;" class="text-secondary"><a href="#">Coming Soon</a></div>
     <div  style="margin-left:10px; margin-top:10px;" class="text-secondary"><a href="#">Exclusive</a></div>
    </div>
  </div>
  </div>
                    <div style="margin-top:2%;"></div>
                    <div class="container-fluid" style="margin-left:30%;">
            <div class="d-flex cardimages">     
                      <div class="card" style="width:300px">
                        <img class="card-img-top rounded" src="card1.jpg" alt="Card image" style="width:100%">
                        <div class="card-body">
                          <h6 class="card-title">Ala Vaikunthapurramuloo</h6>
                          <p class="card-text"></p>
                        </div>
                  </div> 
                  <div class="card" style="width:300px; margin-left:3%">
                        <img class="card-img-top rounded" src="card2.jpg" alt="Card image" style="width:100%">
                        <div class="card-body">
                          <h6 class="card-title">Jawani Jaanieman</h6>
                          <p class="card-text"></p>
                        </div>
                  </div>
                      <div class="card" style="width:250px; height: 100px; margin-left:3%">
                        <img class="card-img-top rounded" src="card3.jpg" alt="Card image" style="width:100%">
                        <div class="card-body">
                          <h6 class="card-title">Bad Boys For Life</h6>
                          <p class="card-text"></p>
                        </div>
                    </div> 
            </div>
                    </div>
            <div style="margin-top:2%;"></div>
            <div class="container-fluid" style="margin-left:30%;">
        <div class="d-flex cardimages">     
              <div class="card" style="width:300px">
                <img class="card-img-top rounded" src="card4.jpg" alt="Card image" style="width:100%">
                <div class="card-body">
                  <h6 class="card-title">Anjaam pathiraa</h6>
                  <p class="card-text"></p>
                </div>
          </div> 
          <div class="card" style="width:300px; margin-left:3%">
                <img class="card-img-top rounded" src="card5.jpg" alt="Card image" style="width:100%">
                <div class="card-body">
                  <h6 class="card-title">Tanhaji: The Unsung Warrior</h6>
                  <p class="card-text"></p>
                </div>
          </div>
              <div class="card" style="width:250px; height: 100px; margin-left:3%">
                <img class="card-img-top rounded" src="card6.jpg" alt="Card image" style="width:100%">
                <div class="card-body">
                  <h6 class="card-title">Pyscho(Tamil)</h6>
                  <p class="card-text"></p>
                </div>
            </div>           
</div>
            </div>
                <div style="margin-top:2%;"></div>
                <div class="container-fluid" style="margin-left:30% ">
                <div class="d-flex cardimages">     
                  <div class="card" style="width:300px">
                    <img class="card-img-top rounded" src="card7.jpg" alt="Card image" style="width:100%">
                    <div class="card-body">
                      <h6 class="card-title">The Gentlemen</h6>
                      <p class="card-text"></p>
                    </div>
                </div> 
                <div class="card" style="width:300px; margin-left:3%">
                    <img class="card-img-top rounded" src="card8.jpg" alt="Card image" style="width:100%">
                    <div class="card-body">
                      <h6 class="card-title">Dolittle</h6>
                      <p class="card-text"></p>
                    </div>
                </div>
                  <div class="card" style="width:250px; height: 100px; margin-left:3%">
                    <img class="card-img-top rounded" src="card9.jpg" alt="Card image" style="width:100%">
                    <div class="card-body">
                      <h6 class="card-title">Bombshell</h6>
                      <p class="card-text"></p>
                    </div>
                </div> 
</div>
</div>
<div style="margin-top: 3%;"></div>
<div class=" container-fluid" style="padding-top: 1%;background-color: #f2f2f2; color: #999999;">
  <h6 style="text-align: center; font-size: 0.35cm; " >Catch the Latest Releases in Bengaluru at BookMyShow!</h6>
  <p style="font-size: 0.24cm;padding-left:3%;">If you're bonkers for cinema, then you’ve come to the right place to experience the most amazing
     cinematic experience. Just like you, we at BookMyShow eat, pray and love movies. Whether you want to book tickets for the most current movies or 
     advance book for the upcoming biggies in Bengaluru such
      as Paani or Khwab Sare Jhuthe, we give you options for both. Bollywood, Hollywood or Regional – you will find it all right here!</p>

      <div class="d-flex" style="padding-left: 70px;">
        <div >
          <h6 style="font-size: 0.35cm; ;">New Bollywood Movies</h6>
          <p class="smallfont text-secondary">Are you that true-blue Hindi movie fiend who is obsessed with everything about Bollywood? 
            If yes, we can relate to you. We understand your love for films and keep you updated about all the new Hindi Movie releases. 
            Just browse through our “Now Showing” section, check out all the new movies playing in cinemas around you, irrespective of which city
             you are in, and book your tickets instantly. Before booking, you can also have a look at the trailer of that film right at that 
             page.</p>
        </div>
        <div style="padding-left: 10px;">
          <h6 style="font-size: 0.35cm;">New Hollywood Movies</h6>
          <p  class="smallfont text-secondary">Language is not a barrier at BookMyShow. We speak and understand the language of cinema.
             So, if English movie is what you are into, we keep you up-to-date about all the new and now showing Hollywood
              movies near your location.
             Check out all the current movies in Bengaluru and book your tickets then and there.</p>
        </div>
        <div style="padding-left: 10px;">
          <h6 style="font-size: 0.35cm;">New Regional Movies</h6>
          <p class="smallfont text-secondary">Tamil, Telugu, Marathi, Bengali or Malayalam, 
            you can book tickets for all the regional language films released in Bengaluru, right here at BookMyShow. 
            What's more along with booking movie tickets, you can also check out the latest and upcoming Bollywood, Hollywood,
             Kollywood or Tollywood movie trailers and previews in our “Videos & Trailer” section. Booking process is simply a
              breeze at BookMyShow. Within few minutes, 
            any time anywhere you can book your tickets for the latest movies in Bengaluru at the lowest prices possible.</p>
        </div>
      </div>
</div>
  <div class="" style="background-color: #eaeaea; padding-left:35px; padding-top: 35px; padding-right: 35px; padding-bottom: 35px;">
    <div style="padding-left: 10%;">
        <p class="smallfont"><strong>Upcoming Movies In Bengaluru :</strong> Paani | Khwab Sare Jhuthe | Malang | Yahan Sabhi Gyani 
          Hai | Hacked</p>
          <p class="smallfont"><strong>Advance Movie Ticket Booking :</strong> Malang | Birds of Prey</p>
          <p class="smallfont"><strong>Now Showing Movies :</strong> Ala Vaikunthapurramuloo | Jawaani Jaaneman | Aswathama | Tanhaji :
            The Unsung Warrior | Street Dancer 3</p>
            <p class="smallfont"><strong>Cinemas Near Bengaluru : </strong> PVR: Orion Mall, Dr Rajkumar Road | 
              Cinepolis: Forum Shantiniketan, Bengaluru | PVR : Forum Mall,
               Koramangala | Cinepolis: Royal Meenakshi Mall | PVR: Vega City, Bannerghatta Road</p>
            </div>
  </div>
  <div class="" style="background-color: #f2f2f2; padding-left:35px; padding-top: 35px; padding-right: 35px; padding-bottom: 35px;">
    <div style="padding-left: 10%;">
    <p  style="color: black; font-size: 0.35cm; color:#999999">Privacy Note</p>
  
  <p class="smallfont" >By using www.bookmyshow.com(our website), you are fully accepting the Privacy Policy available 
    <a href="#" style="color:blue">https://bookmyshow.com/privacy</a>
    at  governing your access to Bookmyshow and provision of services
     by Bookmyshow to you. If you do not accept terms mentioned in the Privacy Policy, you must not share 
     any of your personal information and immediately exit Bookmyshow.
  </p>
       </div>
</div>
  
 
  
</body>
</html>